html {height:100%; width:100%;}
body {height:100%; width:100%;background-color:#FCFCFC;font:10pt;font-family:Tahoma, 'Helvetica Neue', Helvetica, Arial, sans-serif;}

h2 {font-size:10pt;}
p.s {font-size:8pt;}

div.main {width:600px;margin:auto;min-height:400px;}
a {color:#1C4372;text-decoration:none;font-size:10pt;}
a:hover {color:#0053b3;text-decoration:none;font-size:10pt;}
a:visited {color:#16355A;text-decoration:none;font-size:10pt;}

a.navi {color:#000000;text-decoration:none;}
a.subnavi {color:#000000;text-decoration:none;}

div.logo {margin:auto;margin-top:10px;margin-bottom:0px;width:915px;height:56px;}
div.linel {margin:auto;background-image:url(../img/line_long.jpg);width:894px;height:5px;}
div.lines {margin:auto;background-image:url(../img/line_short.jpg);width:672px;height:4px;}
div.sub {width:341px;height:14px;margin:auto;margin-top:0px;}

div.menue {width:430px;margin:auto}
div.navi {margin-left:4px;float:left;cursor:pointer;padding-left:5px;}
p.navi {border-left:1px solid #ffffff;font-size:8pt;font-weight:normal;padding-bottom:2px;padding-left:8px;padding-top:0px;}
a.navi2 {color:#2A5D97;text-decoration:none;}
a.navi:hover {color:#0053b3;}
div.spacer {height:2px;width:100%;margin:0px;padding:0px;}

div.stop {clear:both;}

div.dsubnavi {z-index:3;position:absolute;cursor:pointer;padding-left:5px;}
p.subnavi {width:100%;font-size:8pt;background-color:#fcfcfc;border-right:1px solid #202020;border-left:1px solid #202020;border-bottom:1px solid #202020;border-top:0px solid #202020;padding-top:3px;padding-bottom:5px;padding-left:3px;padding-right:3px;}
p.subnavi:hover {background-color:#90A0B1;}

div.lang {width:103px;margin:auto;padding-top:1px;padding-bottom:1px;}
p.imprint {margin:auto;width:55px;padding-top:1px;}

div.error {border:1px solid #ff0000;background-color:rgb(255,220,220);padding:5px;font-weight:bold;width:300px;margin:auto;}
div.success {border:1px solid #00ff00;background-color:rgb(220,255,220);padding:5px;font-weight:bold;width:300px;margin:auto;}

input.mod_3 {width:300px;border:1px solid #0c0c0c;background-color:#ffffff;}
input.mod_16 {width:300px;border:1px solid #0c0c0c;background-color:#ffffff;}
select.mod_16 {width:300px;border:1px solid #0c0c0c;background-color:#ffffff;}
textarea.mod_3 {width:300px;height:120px;border:1px solid #0c0c0c;background-color:#ffffff;}

td {padding:3px;vertical-align:top;}

p.mod_17_navi {position:relative;margin-top:15px;text-align:center;font-weight:bold;}
div.mod_17_archiv {width:400px;min-height:300px;margin:auto;border:1px solid #0c0c0c;margin-top:5px;padding:5px;}